## archmbox 4.10.0

=== debian/changelog ===
archmbox (4.10.0-3) unstable; urgency=medium

  [ Andreas Beckmann ]
  * QA upload.
  * Set Maintainer to Debian QA Group.  (See: #980948) (Closes: #979435)
  * Switch to debhelper-compat (= 13) and use dh.  (Closes: #965409)
  * Switch to source format 3.0 (quilt).

  [ Andreas Henriksson ]
  * Explicitly specify paths for tools looked up via AC_PATH_PROG
    - fixes reproducible build on merge-usr vs non-merged systems
    (Closes: #915842)

 -- Andreas Beckmann <anbe@debian.org>  Mon, 25 Jan 2021 19:55:04 +0100

archmbox (4.10.0-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 17:28:57 +0100

archmbox (4.10.0-2) unstable; urgency=low

  * Taking back maintainership. (Closes: #547224)
  * New build set bzip2 location to /bin/bzip2 (Closes: #382105)

 -- Alberto Furia <straluna@email.it>  Sun, 22 Nov 2009 17:19:47 +0100

archmbox (4.10.0-1) unstable; urgency=low

  * QA upload.
    + Set maintainer to Debian QA Group <packages@qa.debian.org>
  * New upstream release. (Closes: #505068).
  * Update watch file to use sf redirector. (Closes: #450073).
  * Add Homepage.
  * Make clean not ignore errors.
  * Move debhelper to build-depends to satisfy clean.
  * Bump debhelper build-dep and compat to 5.
  * Bump Standards Version to 3.8.3.

 -- Barry deFreese <bdefreese@debian.org>  Sun, 08 Nov 2009 19:39:28 -0500

archmbox (4.9.0-1) unstable; urgency=low

  * Initial Release. Closes: #272669

 -- Alberto Furia <straluna@email.it>  Sat,  2 Apr 2005 16:01:02 +0200
