=== debian/control ===
Source: archmbox
Section: mail
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep: perl, psmisc, bzip2, uw-mailutils
Rules-Requires-Root: no
Standards-Version: 3.8.3
Homepage: http://adc-archmbox.sourceforge.net/

Package: archmbox
Architecture: all
Depends:
 ${perl:Depends},
 psmisc,
 bzip2,
 uw-mailutils,
 ${misc:Depends}
Description: simple email archiver written in perl
 Archmbox is a simple email archiver written in perl; it parses one or
 more mailboxes, selects some or all messages and then performs  specific
 actions on the selected messages.
 At this time archmbox supports mbox and mbx mailbox formats.
 .
 Messages selection is based upon a date criteria; an absolute date
 or a days offset can be specified. It is also possible to refine the
 selection using regular expressions on the header fields of the message.
 All archived messages are stored in a new mailbox with the same name
 of the original one plus .archived as extension (this is the default, but
 can be changed); the archive mailbox can be saved in gz or bz2
 compressed format as well.
