=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
	       FUSER=/bin/fuser RM=/bin/rm CAT=/bin/cat CP=/bin/cp \
	       GZIP=/bin/gzip GUNZIP=/bin/gunzip \
	       BZIP2=/bin/bzip2 BUNZIP2=/bin/bunzip2
