=== debian/watch ===
version=3

http://sf.net/adc-archmbox/archmbox-([\d.]+)\.tar\.gz
